{
  "meta": {
    "home": {
      "title": "Make a change in our society with Make.org -",
      "description": "Finding proposals is easier when working together. Make.org helps you share ideas with forward-thinking people like you. Discover a democratic place where you can discuss the big issues you care about, submit your proposals concerning them and vote on proposals proposed.",
      "picture": "https://assets.make.org/assets/metas/default-meta-en.jpg"
    },
    "organisation": {
      "proposals": {
        "title": "{{organisation}} - Proposals - Make.org"
      },
      "positions": {
        "title": "{{organisation}} - Opinions - Make.org"
      }
    },
    "profile": {
      "proposals": {
        "title": "Profile - My proposals - Make.org"
      },
      "edit": {
        "title": "Edit my profile - Make.org"
      },
      "favorites": {
        "title": "Profile - My favourites - Make.org"
      }
    },
    "results": {
      "title": "Results of the consultation '{{question}}' - Make.org",
      "description": "Discover the results of the citizens’ consultation, with proposals classified as “most popular”, “controversial” and “rejected”."
    },
    "sequence": {
      "title_standard": "Participate in the consultation '{{question}}' - Make.org",
      "title_controversy": "Choose between the controversial proposals made in response to the consultation '{{question}}' - Make.org ",
      "title_popular": "Adopt positions on the most popular proposals made in response to the consultation '{{question}}' - Make.org",
      "title_keyword": "Adopt a position on the topic of '{{keywordLabel}}' in connection with the consultation '{{question}}' - Make.org "
    },
    "top-ideas": {
      "title": "Top ideas arising from the consultation '{{question}}' - Make.org",
      "description": "Learn more about the top ideas arising from the consultation'{{question}}'"
    },
    "top-idea-details": {
      "title": "Details of the idea '{{idea}}' arising from the consultation '{{question}}' - Make.org",
      "description": "Learn more about the proposals related to the idea {{idea}} from the consultation '{{question}}'"
    },
    "search": {
      "main_results": "Search - Results for '{{term}}' - Make.org",
      "proposals": "Search - Proposals results for '{{term}}' - Make.org",
      "consultations": "Search - Consultations results for '{{term}}' - Make.org",
      "organisations": "Search - Organizations results for '{{term}}' - Make.org"
    },
    "proposal": {
      "title": "Proposal '{{proposal}}' from the consultation '{{question}}' - Make.org",
      "description": "Vote for the proposal I've submitted on Make.org to turn my idea into action."
    },
    "browse": {
      "consultations": {
        "title": "Contribute to the current consultations - Make.org",
        "description": "Finding proposals is easier when working together. Make.org helps you share ideas with forward-thinking people like you. Discover a democratic place where you can discuss the big issues you care about, submit your proposals concerning them and vote on proposals proposed."
      },
      "results": {
        "title": "See the results - Make.org",
        "description": "See the results of all our past consultations."
      }
    },
    "legal": {
      "title": "Legal notices - Make.org",
      "description": "See the website’s legal notice in full."
    },
    "moderation": {
      "title": "Moderation Charter",
      "description": "How do I get through moderation? What proposals are rejected during moderation on Make.org? How do I formulate a proposal correctly?"
    },
    "privacy_policy": {
      "title": "Privacy policy - Make.org",
      "description": "Learn all about the processing of your personal data during a session on the website."
    },
    "gtu": {
      "title": "Terms of use - Make.org",
      "description": "Learn all about the terms of use when you vote or submit a proposal on our citizens’ involvement platform."
    },
    "contact": {
      "title": "Contact us - Make.org",
      "description": "If you can't find the right answer to your question, then contact us by e-mail."
    },
    "no_cookies": {
      "title": "Your cookies appear to be deactivated - Make.org"
    },
    "cookies": {
      "title": "Managing cookies - Make.org",
      "description": "Discover how cookies work and how we use them during your visit to the website."
    },
    "password-recovery": {
      "title": "Create a new password - Make.org"
    },
    "a11y": {
      "title": "Accessibility statement - Make.org",
      "description": "Discover Make.org's commitments regarding digital accessibility."
    },
    "not_found": {
      "title": "Page not found - Error 404 - Make.org",
      "description": "The requested page no longer exists."
    },
    "participate": {
      "title": "Contribute to current consultations - {{question}} - Make.org",
      "description": "Finding proposals is easier when working together. Discover a democratic place where you can discuss the big issues you care about, submit your proposals concerning them and vote on proposals proposed."
    },
    "explore": {
      "title": "Explore proposals made in response to '{{question}}' - Make.org"
    }
  },
  "common": {
    "connexion_label": "Log in",
    "register_label": "Register",
    "continue": "Continue",
    "register_panel": {
      "welcome": "Welcome {{name}}!",
      "greeting": "We are delighted to count you among our committed users!",
      "mail_confirmation_strong": "Confirm your e-mail address with one click ",
      "mail_confirmation": " to ensure the authenticity of your account. Click on the activation link that was sent to you at: {{mail}}",
      "onboarding": "Express your opinion on social issues that are important to you by participating in our citizens’ consultations.",
      "cta": "Take part in consultations",
      "cta_access": "Gain access to the consultation",
      "optin_cgu_title": "Complete your registration",
      "optin_cgu_subtitle": "in a few clicks"
    },
    "form": {
      "hide_password": "Hide password",
      "show_password": "Show password",
      "requirements": "All fields are mandatory unless otherwise indicated",
      "label": {
        "email": "E-mail address",
        "password": "Password",
        "firstname": "First name",
        "lastname": "Last name",
        "age": "Age",
        "postalcode": "Postcode",
        "profession": "Job",
        "biography": "Brief biography",
        "website": "Website",
        "organisation": "Name of your organization",
        "email_optional": "E-mail address (optional)",
        "password_optional": "Password (optional)",
        "firstname_optional": "First name (optional)",
        "lastname_optional": "Last name (optional)",
        "age_optional": "Age (optional)",
        "postalcode_optional": "Postcode (optional)",
        "profession_optional": "Job (optional)",
        "privacy_policy": "Privacy Policy",
        "biography_optional": "Brief biography (optional)",
        "website_optional": "Website (optional)",
        "organisation_optional": "Name of your organization (optional)",
        "personality": {
          "firstname": "Candidate's first name / Main electoral candidate ",
          "lastname": "Candidate's last name / Main electoral candidate ",
          "firstname_M": "Candidate's first name / Main electoral candidate ",
          "lastname_M": "Candidate's last name / Main electoral candidate ",
          "firstname_F": "Candidate's first name / Main electoral candidate ",
          "lastname_F": "Candidate's last name / Main electoral candidate "
        }
      },
      "messages": {
        "errors_notification": "Errors found in the form:",
        "invalid_email": "The e-mail address format is not valid.",
        "invalid_email_dynamic": "Please use the correct e-mail address format {{label}}.",
        "already_registered": "This e-mail address has already been registered.",
        "already_registered_dynamic": "This {{label}} already exists.",
        "email_doesnot_exist": "This e-mail address is not related to your account. Please try again with a different e-mail address.",
        "email_doesnot_exist_dynamic": "This {{label}} is not related to your account. Please try again with a different e-mail address.",
        "invalid_password": "Your password must contain at least 8 characters.",
        "invalid_password_dynamic": "Your {{label}} must contain at least 8 characters.",
        "api_error": "Sorry, this page cannot load at the moment. Please try again later.",
        "mandatory": "Please complete this field.",
        "mandatory_dynamic": "This field {{label}} is mandatory.",
        "invalid_age": "Sorry, you must be at least 13 years old to register.",
        "invalid_age_dynamic": "{{label}}: you must be at least 13 years old to register.",
        "the_field_[email]_is_missing": "The {{label}} field is mandatory.",
        "the_field_[password]_is_missing": "The {{label}} field is mandatory.",
        "invalid_postal_code": "The postcode must have 5 numbers.",
        "invalid_privacy_policy": "The privacy policy must be approved.",
        "invalid_postal_code_dynamic": "The {{label}} must have 5 numbers.",
        "submit_success": "Edits saved.",
        "malformed": "Please use the correct URL format \"https://example.com\""
      },
      "requirements_short": "All fields are mandatory.",
      "post_code": "The postcode allows us to analyse the results by geographical area.",
      "password_requirements": "8 characters minimum with at least 1 number, 1 upper case, and 1 special character."
    },
    "social_login": {
      "card_title": "To find the history of your votes",
      "facebook_connect": "Continue with Facebook",
      "google_connect": "Continue with Google",
      "email_register": "Register by e-mail",
      "count_register": "({{count}}/2)"
    },
    "from": "of",
    "email": "E-mail address",
    "propose": "Submit",
    "click_there": "Click here",
    "open_new_window": "Open in a new window",
    "loading": "Loading. Please wait...",
    "participate": "Participate",
    "vote_on_proposals": "Vote for these proposals",
    "display_pannel": "Display the content of the drop-down menu",
    "hide_pannel": "Hide the content of the drop-down menu",
    "display_modal": "Display the content of the dialogue window",
    "hide_modal": "Hide the content of the dialogue window",
    "display_tooltip": "Display the content of the mouse-hover tooltip",
    "hide_tooltip": "Hide the content of the mouse-hover tooltip",
    "expand_collapse": "{{name}} - Display the content of the drop-down section",
    "shrink_collapse": "{{name}} - Hide the content of the drop-down section",
    "secondary_nav": "Secondary navigation",
    "percent": "{{percent}}%",
    "header_authentication_nav": "Go to my user profile",
    "notifications": {
      "bad_link": "This link is no longer valid.",
      "activate_account_success": "Congratulations, your account has been validated. Start browsing proposals or submit your own.",
      "delete_account_success": "Your account has been deleted. It was good to have you.",
      "login_success": "You logged in successfully.",
      "logout_success": "You logged out successfully.",
      "login_social_missing_email_data": "We are unable to obtain a correct e-mail address from your Facebook account for your registration. Please register by e-mail using the form.",
      "register_success": "Welcome, you are now registered.",
      "register_validate": "Thanks for registering! We have sent you an e-mail at {{email}} for the validation of your account.",
      "secure_expired": {
        "first_sentence": "We logged you out as we thought you had gone.",
        "second_sentence": "Log in again to keep voting and submitting your proposals.",
        "emoji": "sad face emoji with tear"
      },
      "session_expired": {
        "title": "Inactivity time limit",
        "description": "We logged you out and froze your session while you were inactive.",
        "button_text": "Reload page"
      },
      "icons": {
        "close": "Close the notification banner",
        "information": "Information:",
        "success": "Success:",
        "error": "Error:",
        "alert": "Alert:"
      },
      "tags_filter": "Use the filters to find proposals that interest you.",
      "thank_you": "Got it, thanks!",
      "unexpected_error": "We are encountering an error. Please try again later.",
      "network_error": "You cannot have access the full content of our website because it appears that you are offline.",
      "vote_only": {
        "message": "Citizens have submitted many proposals since the beginning of the \"{{title}}\" consultation. We need your votes to make a difference between them. In the meantime we can't accept new proposals.",
        "button": "OK"
      },
      "vote_on_proposal": "Vote on this proposal",
      "cookies": {
        "social_media": "To reach this feature, you must accept related cookies on the page",
        "cookie_page": "Use of cookies",
        "update": "Thank you, we have successfully updated your cookie preferences."
      }
    },
    "footer_nav": "Footer navigation",
    "sidebar_area": "Content sidebar",
    "consultation_nav": "Navigation bar of the consultation",
    "slider": {
      "introduction": "Use the control buttons, the \"left\" and \"right\" arrows and the tab key on your keyboard to interact with the carousel below.",
      "previous": "Return to the previous item",
      "next": "Go to the next item",
      "index_count": "Item {{index}} of {{total}}"
    },
    "max_characters": "maximum number of characters",
    "back": "Back",
    "proposal_count_one": "{{count}} proposal",
    "proposal_count_other": "{{count}} proposals",
    "breadcrumbs": "Breadcrumbs",
    "pagination": {
      "title": "page number",
      "next": "Next page",
      "previous": "Previous page",
      "index_count": "{{index}} of {{total}} pages",
      "page": "Page",
      "page_total": "of {{total}} pages"
    },
    "million_one": "million",
    "million_other": "millions",
    "close_panel": "Close the drop-down menu",
    "close": "Close"
  },
  "header": {
    "logo_alt": "Go to the Make.org website",
    "open_menu": "Go to main navigation",
    "close_menu": "Close main navigation menu",
    "main_navigation": "Main website navigation"
  },
  "proposal_page": {
    "button_1": "Participate",
    "button_2": "Learn more",
    "share_text": "Show your support by sharing this proposal:",
    "footer_text": "This proposal was submitted in response to the {{operation_name}} consultation."
  },
  "proposal_card": {
    "previous": "Previous proposal",
    "next": "Next proposal",
    "number": "Proposal number {{current}} on {{total}}",
    "posted_label": "Published in ",
    "author": {
      "age": "{{age}}",
      "from": "Proposal from: ",
      "date": "published on: ",
      "disclaimer": "This option does not require you to be logged in to your Make.org account.<br/> However, your proposal will remain anonymous to other users.",
      "anonymous_proposal": "Anonymous proposal",
      "anonymous_mode": "Anonymous mode"
    },
    "status": {
      "accepted": "Published",
      "refused": "Refused",
      "postponed": "Awaiting moderation",
      "pending": "Awaiting moderation",
      "title": "Proposal status:"
    },
    "content": "Proposal content",
    "validate": "Validate",
    "original": "View original",
    "translation": "View translation"
  },
  "report_translations": {
    "button": "Proposal options",
    "confirmation": {
      "title": "Thank you for the report!",
      "description": "Our team will investigate it as soon as possible."
    },
    "form": {
      "title": "Report an automatic translation",
      "unclear": "Unclear translation",
      "error": "Error in translation",
      "false_info": "Contains false information",
      "offensive": "Offensive proposal",
      "report": "Report"
    },
    "first_step": {
      "title": "Automatic translation",
      "text": "The translations of the proposals are automatic. If you notice a mistake, please let us know!"
    }
  },
  "intro_card": {
    "title": "Thousands of citizens submit their proposals.",
    "description": "Express your opinion on these proposals and submit your own.\nIt will help us prioritize our actions and choose which issues to tackle.",
    "description_short": "Express your opinion on these proposals.",
    "button": "Start",
    "partnership": "in partnership with",
    "purpose": "Introduction card"
  },
  "final_card": {
    "title": "Thank you for responding to the proposals!",
    "description": "Keep voting to help us identify our priorities.",
    "link_text": "Gain access to the consultation",
    "continue": "Continue voting",
    "register": {
      "description": "How can I see the results?",
      "button_intro": "Create your",
      "button_text": "citizen’s account."
    },
    "title_binding_mode": "Thank you for reacting to the proposals and sharing some information with us!"
  },
  "push_proposal_card": {
    "title": "Do you have a proposal that you want to submit on this topic?",
    "next-cta": "Not yet. I prefer to keep voting for the moment."
  },
  "proposal_submit": {
    "success": {
      "title": "Thank you {{name}}!",
      "description": "Your proposal will be moderated by our team.",
      "button": "Keep voting",
      "other_idea": "I have another idea",
      "tooltip_title": "Under moderation",
      "tooltip_description": "Your proposal will be processed by our teams within 48 hours. In the meantime, you can already find it in your profile.",
      "grats": "Congratulations {{name}}! ",
      "proposal_sent": "Your proposal has been submitted ",
      "activate": "Confirm your e-mail address in one click ",
      "link": "to ensure the authenticity of your account. Click on the activation link that you have received at: {{mail}}",
      "question": "Do you have a question? Please contact us at: ",
      "consultation_access": "Gain access to the consultation"
    },
    "form": {
      "title": "Write a proposal, using 140 characters or less, then click on the \"Submit\" button",
      "field": "Proposal field",
      "counter": "Your proposal contains {{current}} characters of a possible {{total}}",
      "panel_trigger": "Submit my proposal",
      "button_cancel": "Cancel",
      "button_submit": "Validate",
      "read_our": "Read our",
      "moderation_link": "moderation charter",
      "button_propose": "Submit",
      "and": "and our",
      "gtc": " terms of use",
      "account_warning": "🔔 You must be logged in to submit a proposal."
    },
    "authentication": {
      "button_back": "To modify my proposal",
      "title": "To validate my proposal",
      "subtitle": "Register by",
      "button_login_text": "I already have an account.",
      "button_login_link": "Log me in",
      "back_authentication": "Go back to the login screen",
      "back": "Back",
      "last_step_red": "Only one step left ",
      "last_step": "to submit your proposal!",
      "button_login": "Register by",
      "account_use": "Your citizen account will enable you to follow the life of your proposal, share it and see when it is online, as well as ensuring the quality of the debate."
    }
  },
  "vote": {
    "intro_title": "I want to vote for this proposal. ",
    "agree": "I agree",
    "disagree": "I disagree",
    "neutral": "I am neutral",
    "label_one": "{{count}} vote",
    "label_other": "{{count}} votes",
    "with_percent": "{{votedKey}}: {{votedPercent}}%"
  },
  "unvote": {
    "title": "Want to cancel your vote?"
  },
  "results": {
    "tooltipbutton": {
      "display": {
        "agree": "Display the results for: “I agree”",
        "disagree": "Display the results for: “I disagree”",
        "neutral": "Display the results for: “I am neutral”"
      },
      "hide": {
        "agree": "Hide the results for: “I agree”",
        "disagree": "Hide the results for: “I disagree”",
        "neutral": "Hide the results for: “I am neutral”"
      }
    },
    "static_total": "This proposal received: ",
    "static_repartition": "With the following results: ",
    "total_one": "This proposal received {{count}} votes, with the following results: ",
    "total_other": "This proposal received {{count}} votes, with the following results: ",
    "voted": {
      "agree": "For this proposal, I voted \"I agree”.",
      "disagree": "For this proposal, I voted \"I disagree\".",
      "neutral": "For this proposal, I voted \"I am neutral\"."
    }
  },
  "qualification": {
    "title": "What do you think of this proposal? (Choose as many as you like.)",
    "likeIt": "Favourite",
    "doable": "Realistic",
    "platitudeAgree": "Obvious",
    "noWay": "No way!",
    "impossible": "Unrealistic",
    "platitudeDisagree": "Nonsense",
    "doNotUnderstand": "I don't understand",
    "noOpinion": "No opinion",
    "doNotCare": "I don't care",
    "static_repartition": "This proposal was perceived as: ",
    "times": "times"
  },
  "sequence": {
    "return": "Vote on the proposals",
    "title": "Vote on the the proposals made in response to the consultation: ",
    "more": "Learn more about the consultation"
  },
  "authentication": {
    "title": "Register to submit your proposal",
    "description": "via",
    "commitment": "Make.org is committed to protecting your ",
    "personal_data": "personal data "
  },
  "login": {
    "title": "I already have an account",
    "social_connect": "Register by",
    "or": "or",
    "button_connect": "Log in",
    "email_connect": "Log in with my e-mail address",
    "forgot_password_title": "Oops,",
    "forgot_password_link": "I have forgotten my password.",
    "registration_title": "I don’t have an account.",
    "registration_link": "Let's create one.",
    "email_doesnot_exist": "Invalid {{emailLabel}} or {{passwordLabel}}.",
    "connect": "Log in",
    "forgot_password": "Forgotten your password?"
  },
  "register": {
    "title": "Create an account",
    "social_connect": "Register by",
    "or": "or",
    "subtitle": "Register using this form",
    "step1_title": "Register by e-mail",
    "step2_title": "Complete my registration",
    "login_title": "I already have an account.",
    "login_link": "Log in",
    "gtu_text_first": "By registering, you agree to our ",
    "gtu_text_second": " and consent to receive e-mails from Make.org (which we only send when necessary).",
    "gtu_link": "terms of use."
  },
  "forgot_password": {
    "title": "Reset my password",
    "description": "Enter the e-mail address you registered with to reset your password.",
    "success": "Thank you. We have sent you an e-mail for the resetting of your password.",
    "return": "Go back to ",
    "login_link": "the login screen",
    "send_link": "receive the e-mail",
    "email_doesnot_exist": "Account not found."
  },
  "main_footer": {
    "jobs": "Jobs",
    "whoarewe": "About Make.org",
    "legal": "Legal notice",
    "terms": "Terms of use",
    "data": "Data use policy",
    "news": "Newsroom",
    "dotation_funds": "Endowment fund",
    "country": "Change country",
    "contact": "Contact",
    "moderation_charter": "Moderation charter",
    "press_details": "Press",
    "cookies": "Use of cookies",
    "a11y": "Accessibility statement"
  },
  "cookie_modal": {
    "title": "Express yourself on Make.org while preserving your privacy",
    "description": "In an effort to optimize our service and your experience, we seek your acceptance of the cookies we and our partners wish to use during your visit. You can change your preferences at any time on the cookie management page.",
    "details": {
      "title": "What cookies are we talking about?",
      "technicals": "<strong>Technical:</strong> cookies that are essential for the website’s functioning.",
      "preferences": "<strong>Preference:</strong> cookies to enhance your experience while browsing the website.",
      "statistics": "<strong>Statistics:</strong> cookies to develop the analysis of our citizen’s consultations in an aggregated way.",
      "social_media": "<strong>Social networks:</strong> cookies to help us maximize our impact through social networks."
    },
    "accept": "Accept",
    "personalize": "Manage settings",
    "refuse": "Continue without accepting",
    "back": "Back to previous step",
    "mandatory": "Always active",
    "save": "Confirm my selection",
    "technicals": {
      "secure": "make-secure: once you have logged into your citizen’s account on Make.org, this cookie ensures that the connection will be maintained while you browse the service.",
      "expiration": "make-secure-expiration: this cookie is used to detect your inactivity on the service in order to terminate the connection.",
      "demographics": "make-demographics: this cookie allows us to remember if you've already been asked for demographic information (age range, region, gender, etc) on this device so that we don't ask you again."
    },
    "preferences": {
      "authentication": "Google and Facebook authentication cookies: they enable registration and connection to your citizen’s account via these social networks.",
      "session": "make-session-id: this cookie is used to group all the actions you perform on the service into one session.",
      "expiration": "make-session-id-expiration: this cookie allows the display of notification that your session has expired (after 20 minutes) and will be reloaded.",
      "user": "make-user-id: this cookie confirms that you have already created a citizen’s account on Make.org and invites you to log in so that you can find all your actions in your citizen’s account.",
      "cookie": "make-cookie-preferences: this cookie will conserve your preferences regarding the use of cookies on our service."
    },
    "statistics": {
      "visitor": "make-visitor-id: this cookie is used to track visits to our service in order to measure traffic in an anonymous and aggregated fashion. Navigation events are sent to the MixPanel analysis tool.",
      "created-at": "make-visitor-created-at: this cookie is used to obtain the date of the first visit to the platform.",
      "tracking": "Facebook tracking cookie: this cookie is used to collect behavioural data on the service for aggregate analysis, with a view to improving the service. It is also used to collect socio-demographic data (age, gender, region) in an aggregated way to develop the analysis of the consultation."
    },
    "social_media": {
      "facebook_pixel": "Facebook pixel: this cookie is used to optimize the performance of campaigns promoting consultations on Facebook in order to increase citizens’ participation.",
      "twitter_pixel": "Twitter pixel: this cookie is used to optimize the performance of campaigns promoting consultations on Twitter in order to increase citizens’ participation.",
      "facebook_sharing": "Facebook sharing: this allows the user to share content on their Facebook and Instagram accounts.",
      "twitter_sharing": "Twitter sharing: this allows the user to share content on their Twitter account.",
      "linkedin_sharing": "LinkedIn sharing: this allows the user to share content on their LinkedIn account.",
      "snapchat_pixel": "Snapchat pixel: this cookie is used to optimize the performance of campaigns promoting consultations on Snapchat in order to increase citizens’ participation."
    }
  },
  "reset_password": {
    "title": "Create a new password",
    "info": "Choose a new password.",
    "send_cta": "Confirm",
    "success": {
      "title": "Thanks! Your password has been updated.",
      "info": "Welcome back!"
    },
    "failure": {
      "bad_link": "This link is no longer valid.",
      "error_message": "Your password could not be changed."
    }
  },
  "data_policy_modal": {
    "title": "Updating our data policy",
    "description": "Make.org is committed to respecting your privacy every time you visit the website. To continue browsing while logged in to Make.org you must agree to our updated ",
    "data_policy_link": "data policy.",
    "consent": "<strong>I accept the new data policy</strong> and I will be able to use my Make.org citizen’s space",
    "validate": "I confirm",
    "stay": "I am staying",
    "leave": "I am leaving",
    "refusal_title": "Are you sure you want to leave?",
    "refusal_description_first_part": "If you decline our new ",
    "refusal_description_second_part": ", you will no longer be able to access your Make.org citizen’s space."
  },
  "not_found": {
    "intro": "Oops!",
    "title": "Error 404",
    "description": "We are sorry, the page requested doesn't exist."
  },
  "profile": {
    "tabs": {
      "label": "My profile",
      "manage_account": "Manage my account",
      "proposals": "Proposals submitted",
      "favourites": "Favourites",
      "following": "Following list"
    },
    "proposals": {
      "title": "Latest proposals submitted",
      "text": "You haven't submitted any proposal yet."
    },
    "favourites": {
      "title": "My favourites",
      "description": {
        "introduction": "You don't have any favourite proposal yet.",
        "explanation": "You can add a proposal to your favourites by voting \"I agree\"."
      },
      "card_title": "We should support quality proposals."
    },
    "common": {
      "log_out": "Log out",
      "age": "{{age}}",
      "submit_label": "Save changes",
      "submit_success": "Your request was taken into account.",
      "error": "Sorry, an error occurred and your information cannot be saved. Please try again later.",
      "infos": "My personal information",
      "labels": {
        "organisation": "Name of your organization: ",
        "firstname": "First name: ",
        "lastname": "Last name: ",
        "email": "E-mail address: ",
        "postal_code": "Postcode: ",
        "age": "Age: ",
        "profession": "Job: ",
        "biography": "Brief biography: ",
        "website": "Website: ",
        "political_party": "Political party: ",
        "select": "Choose"
      }
    },
    "informations_update": {
      "title": "Edit profile",
      "link_to_profile": "Back to profile",
      "more": "Show more",
      "less": "Show less"
    },
    "password_update": {
      "title": "Edit password",
      "submit_label": "Save changes",
      "newpassword": "New password",
      "actual_password": {
        "label": "Current password",
        "invalid_password": "The {{label}} indicated is invalid.",
        "trigger": "Forgotten your password?"
      }
    },
    "communication_preferences": {
      "title": "Manage my communication preferences",
      "description": "Select your country and the language in which you wish to receive e-mails from Make.org.",
      "optin_label": "I agree to receive e-mails from Make.org, informing me of current and future consultations."
    },
    "delete_account": {
      "title": "Delete my account",
      "description": "Beware! This action is irreversible. You will no longer be able to access your proposals or activity statistics on Make.org.",
      "submit_label": "I want to delete my account",
      "wrong_email": "Invalid login.",
      "wrong_password": "Invalid password.",
      "password": "Enter my password"
    },
    "organisation": {
      "proposal_agree": "agrees with the proposal",
      "proposal_disagree": "disagrees with the proposal",
      "and": " and ",
      "hasVoted_one": " voted on this proposal.",
      "hasVoted_other": " voted on this proposal.",
      "sharing_title": "Share this profile"
    }
  },
  "organisation": {
    "title": "Discover {{name}}'s profile",
    "tabs": {
      "proposals": "Proposals",
      "votes": "Opinions"
    },
    "proposals": {
      "title": "Latest proposals from {{name}}:",
      "text": "{{name}} has never submitted a proposal."
    },
    "votes": {
      "title": "Latest opinions by {{name}}:",
      "text": "{{name}} has never shared any opinion on any proposal."
    }
  },
  "consultation": {
    "header": {
      "label_great_cause": "Make.org great cause",
      "label_consultation": "citizens’ consultation",
      "label_results": "Results"
    },
    "tabs": {
      "consultation": " Consultation ",
      "action": " Actions ",
      "from": " from ",
      "to": " to ",
      "datefrom": " from ",
      "results": " Results "
    },
    "presentation": {
      "title": "Why this consultation?",
      "link_text": "Learn more"
    },
    "partners": {
      "intro_title": "A community in action ",
      "intro_text": "Thousands of citizens participated in the consultation.",
      "commitment_title": "They participated too!",
      "commitment_text": "They support the consultation and the action plan that will follow.",
      "commitment_link": "See all partners",
      "founder": "Founder-partner",
      "init": "Consultation initiated by:",
      "initWith": "This consultation was initiated with:",
      "with": "In partnership with:",
      "by": "Initiated by:",
      "profile_link": "Go to: {{name}}'s profile",
      "profile_link_new_window": "Go to: {{name}}'s profile. (Open new window.)"
    },
    "tags": {
      "proposal_list": "<span lang=\"en\">Tags<span> selected for this proposal: ",
      "popular_title": "Most-discussed topics"
    },
    "banner": {
      "title": "Vote on a selection of proposals on this topic",
      "description": "on a series of random proposals"
    },
    "proposal": {
      "title": "Submit a proposal",
      "load_more": "Browse more proposals",
      "see_proposals": "See more proposals"
    },
    "navigation": {
      "introduction": "Find out more about the other themes addressed in the consultation: {{name}}",
      "participate_desktop": "Participate in the consultation",
      "participate_mobile": "Participate",
      "participate_breadcrumb": "Participate in \"{{title}}\"",
      "explore_desktop": "Explore proposals",
      "explore_mobile": "Explore",
      "explore_breadcrumb": "Explore \"{{title}}\""
    },
    "explore": {
      "title": "Explore proposals",
      "description": "Use the search tools for easy exploration of the proposals submitted during the consultation and vote on those you deem interesting.",
      "reset_filters": "Clear filters",
      "reset_filters_and_close": "Clear filter and close",
      "sort": "Sort",
      "sort_continue": "Continue by applying a sort",
      "filters_continue": "Continue by applying the filters",
      "sort_by": "Sort by",
      "sort_and_close": "Sort and close",
      "filter": "Filter",
      "filter_and_close": "Filter and close",
      "filter_by": "Filter by",
      "recent": "Recent",
      "popular": "Popular",
      "controversial": "Controversial",
      "unvoted": "Waiting for your vote",
      "organisations_proposals": "Proposed by organizations",
      "no_proposal": "No proposal",
      "validated_proposals_one": "<strong>{{count}} validated proposal</strong> matching your search",
      "validated_proposals_other": "<strong>{{count}} validated proposals</strong> matching your search"
    },
    "sort": {
      "TAGGED_FIRST": "All the proposals",
      "ACTORS": "From organizations",
      "RECENT": "Most recent",
      "REALISTIC": "Most realistic",
      "CONTROVERSY": "Most-discussed",
      "POPULAR": "Most popular"
    },
    "followus": {
      "title": "Learn more about us",
      "description": "Read the latest news on Make.org!",
      "facebook": "Follow us on Facebook",
      "twitter": "Follow us on Twitter",
      "instagram": "Follow us on Instagram",
      "linkedin": "Follow us on LinkedIn",
      "discover": "Read our blog"
    },
    "results": {
      "methodology": {
        "title": "Methodology",
        "description": "Our methodology is based on citizens’ proposals collected and reviewed by our moderation team. They are first submitted for validation with regard to their compliance with the Make.org guidelines, then classified according to a thematic tagging. Algorithms developed by Make.org teams then guarantee all validated proposal equal levels of exposure and put them in competition with one another. Through constant rotation, Make.org identifies the proposals that find the greatest consensus among citizens before analysing them and grouping them into big ideas."
      },
      "context": "Context",
      "cartography": {
        "title": "Mapping of the debate"
      },
      "download": {
        "title": "Download the full report",
        "button": "Download the full report",
        "contact": "To obtain the full analysis report for this consultation, click on the button below."
      },
      "top_ideas": {
        "skiplink": "Top ideas to emerge",
        "introduction": "The best citizens’ proposals are grouped into big ideas that structure the consultation. To classify these ideas, the Make.org algorithm takes into account the votes 'I agree' and 'I disagree' as well as any use of the terms 'Favourite', ‘Realistic’, 'Obvious' and 'Nonsense!'.",
        "title_one": "The top popular ideas, grouped into {{count}} theme",
        "title_other": "The top popular ideas, grouped into {{count}} themes",
        "axe_title": "Theme {{count}} : {{name}}"
      },
      "proposals": {
        "controversials_title": "Most controversial proposals",
        "controversials_agree": "{{count}}% 'I agree'",
        "controversials_disagree": "{{count}}% 'I disagree'",
        "controversials_description": "“Controversial” ideas reflect a significant division in society: they are both strongly supported and strongly rejected."
      },
      "table": {
        "name": "Name",
        "value": "Value",
        "value_with_unit": "Value in {{unit}}",
        "percentage": "percentage"
      },
      "breadcrumb": "Results of \"{{title}}\"",
      "title": "What can we take away from the consultation?",
      "participation": {
        "title": "Consultation’s participants"
      },
      "actionFDD": {
        "title": "The actions",
        "text": "Following the consultation, citizen participation workshops, and the call for projects, concrete actions have emerged to ensure that your participation has a real impact on citizens' lives. Discover them on the Make.org Foundation website.",
        "discover": "Discover"
      }
    },
    "reset": "Reinitialize",
    "sortby": "Sort by: ",
    "local_actors": {
      "title": "Most-active associations",
      "proposals_one": "{{ count }} proposal",
      "proposals_other": "{{ count }} proposals",
      "votes_one": "{{ count }} vote",
      "votes_other": "{{ count }} votes",
      "participate": "Are you an association? And do you want to participate in the consultation? {{ contact_us }}",
      "contact_us": "Contact us",
      "more": "See more"
    },
    "municipal": {
      "header": {
        "candidates_answers": "Candidates for election will respond to the priorities defined by citizens and associations.",
        "candidates_subscribe": "{{ subscribe }} to stay in the loop",
        "subscribe": "Register",
        "candidates": "You are a candidate",
        "contact_us": "Contact us"
      },
      "position": {
        "title": "Find out how candidates responded to your priorities."
      }
    },
    "popular_proposals": {
      "title": "The {{ count }} most popular proposals by topic"
    },
    "highlights": {
      "remaining_one": "Remaining day",
      "remaining_other": "Remaining days",
      "proposals_one": "Proposal",
      "proposals_other": "Proposals",
      "participant_one": "Participant",
      "participant_other": "Participants",
      "progress_title": "Our votes target",
      "progress_target": " out of {{votesTarget}} votes ({{percent}}%)",
      "progress_description": "The more votes a proposal receives, the more likely it is to produce a real change in society.",
      "progress_btn": "Participate",
      "start_date": "Consultation starting date",
      "end_date": "Consultation ending date",
      "progress_total": "Total number of votes"
    },
    "participate": {
      "title": "How to participate in this consultation",
      "description": "We count on everyone's action to defend the general interest. Therefore we need thousands of citizens’ proposals and opinions during our consultations."
    },
    "citizen_account": {
      "title": "Your citizen’s account on Make.org",
      "description": "Thanks to your personal account, you have access to the results of your proposals and your voting records, and you will receive the results of the consultations. By registering with us, you will be informed by e-mail of the next citizens’ consultations and you will be invited to our participative events.",
      "button_text": "Register"
    },
    "cards": {
      "soon": "Coming up",
      "submit": {
        "title": "Submit a proposal",
        "description": "Share your ideas with as many people as possible. Each proposal will be moderated before being put to the vote of the citizens.",
        "button": "Submit my proposal"
      },
      "interact": {
        "title": "Respond to the proposals",
        "description": "Proposals define the stakes of a consultation: express yourself to determine what the citizens’ priorities shall be.",
        "button": "Vote"
      },
      "controversy": {
        "title": "Choose between controversial proposals",
        "description": "These citizens’ proposals have received as many positive votes as negative ones.",
        "button": "Choose"
      },
      "popular": {
        "title": "Vote on popular proposals",
        "description": "These citizens’ proposals have received the most favourable votes.",
        "button": "Vote"
      },
      "sharing": {
        "title": "Share the consultation",
        "description": "Surely, your friends also have ideas and opinions that must be heard. Share this consultation with your friends to expand its reach."
      },
      "about": {
        "title": "Why this consultation?",
        "description": "Why has this consultation been launched? What is the underlying issue? Who promoted it?",
        "link": "Learn more"
      },
      "featured_proposals": {
        "title": "They have submitted a proposal"
      },
      "keywords": {
        "title": "Hot topics",
        "description": "Choose the topics on which you want to express yourself as a priority."
      }
    },
    "timeline": {
      "consultation_title": "Citizens’ consultation",
      "consultation_description": "All our consultations begin with a call for ideas and citizens’ votes.",
      "result_title": "Results",
      "workshop_title": "Citizens’ workshops",
      "action_title": "Translating into action",
      "timeline_title_great_cause": "What are the highlights of this great cause?",
      "timeline_title_consultation": "What are the highlights of this consultation?",
      "workshop_link": "Contact us to participate",
      "consultation_from_to": "From {{startDate}} to {{endDate}}"
    }
  },
  "sharing": {
    "facebook": "Share on Facebook",
    "twitter": "Share on Twitter",
    "linkedin": "Share on LinkedIn"
  },
  "skip_links": {
    "main_list": "Main avoidance links",
    "secondary_list": "Page content avoidance links",
    "main_content": "Go to main content",
    "main_footer": "Go to main footer",
    "sidebar_content": "Go to content sidebar",
    "secondary_nav": "Go to secondary navigation",
    "tag_list": "Go to filter list",
    "proposal_list": "Go to proposals list",
    "proposal_submit": "Go to proposal form",
    "proposal_card": "Go to proposal",
    "sharing": "Go to share section",
    "dynamic_section": "Go to section: \"{{name}}\""
  },
  "modal": {
    "close": "Close the dialogue window"
  },
  "idea_card": {
    "title": "Top ideas",
    "number": "Idea number {{ count }}",
    "content": "Idea content: ",
    "link": "View idea details",
    "associated_proposals_one": "{{count}} associated proposal ",
    "associated_proposals_other": "{{count}} associated proposals ",
    "position_one": "{{ count }} opinion",
    "position_other": "{{ count }} opinions",
    "candidate_one": "candidate for this idea.",
    "candidate_other": "candidates for this idea.",
    "open": "Display the idea’s score",
    "close": "Hide the idea’s score",
    "expand": " - Click to display the idea’s score",
    "collapse": " - Click to hide the idea’s score",
    "vote_proposals": "proposals",
    "vote_positives": "positive votes",
    "vote_heart": "favourites"
  },
  "idea_details": {
    "current_page": "Idea details",
    "proposals": "Associated proposals ",
    "comments": "They gave their opinion"
  },
  "personality": {
    "title": "Discover {{name}}'s profile",
    "tabs": {
      "top_ideas": "Opinions expressed on the top ideas"
    },
    "opinions": {
      "title": "Opinions from {{firstname}} {{lastname}}:",
      "placeholder_text": "{{firstname}} {{lastname}} hasn't yet expressed their opinion on the top ideas.",
      "vote": {
        "agree": "I agree",
        "disagree": "I disagree",
        "other": "Neutral"
      },
      "qualification": {
        "priority": "Priority",
        "doable": "Realistic",
        "noWay": "No way!",
        "nonPriority": "Not a priority",
        "exists": "Already exists",
        "toBePrecised": "More details required"
      },
      "form": {
        "title": "How would you answer this citizen’s idea?",
        "label": "Write here...",
        "validate": "Validate my opinion",
        "disclaimer": "Important: the only way to edit your opinion is to contact the Make.org team. Ready to publish? Just click on \"Confirm and publish\".",
        "preview_cancel": "Edit",
        "preview_confirm": "Confirm and publish"
      },
      "preview": {
        "agree": "I <span>agree</span>.",
        "agree_priority": "I <span>agree</span>. This proposal should be <span>a priority</span>.",
        "agree_doable": "I <span>agree</span>. This proposal is <span>realistic</span>.",
        "disagree": "I <span>disagree</span>.",
        "disagree_noWay": "I <span>disagree</span>. This proposal is <span>irrelevant</span>.",
        "disagree_nonPriority": "I <span>disagree</span>. This proposal is <span>not a priority</span>.",
        "other": "This proposal <span>already exists</span> or needs <span>more explanation</span>.",
        "other_exists": "This proposal <span>already exists</span>.",
        "other_toBePrecised": "This proposal needs <span>more explanation</span>."
      }
    },
    "disclaimer": {
      "title": "Information",
      "subtitle_first": "How to express your opinion on a citizen’s idea?",
      "description_first": "You can vote for any idea with (\"I agree\", \"I disagree\" or \"I am neutral\") along with a term to expand your thoughts. This will generate three new fields, in which you can detail your three key measures and/or explain your opinion.",
      "description_second": "If you want to edit your measures after clicking on \"Publish\", send us an e-mail at {{mailto}}",
      "subtitle_second": "How can I modify my responses?"
    }
  },
  "homepage": {
    "featured": {
      "title": "Currently on Make.org",
      "status": "Consultation label: ",
      "link": "Go to the consultation page: {{name}}"
    },
    "highlights": {
      "title": "Make.org in numbers",
      "participants": {
        "subtitle_one": "participant",
        "subtitle_other": "participants"
      },
      "proposals": {
        "subtitle_one": "proposal submitted",
        "subtitle_other": "proposals submitted"
      },
      "partners": {
        "subtitle_one": "association & partner",
        "subtitle_other": "associations & partners"
      }
    },
    "title": "Homepage",
    "hero": {
      "title": "Engage for change : building resilience in a complex world",
      "description": "In a rapidly shifting world, the key to building positive and sustainable change is massive engagement. We empower citizens, employees and stakeholders thanks to online tools and innovative collaboration methodologies",
      "incentive": "Find out how we can help you :",
      "btob": "Businesses",
      "btog": "Public Institutions",
      "research": "A.I. Research",
      "btoc": "I am a citizen"
    },
    "featured_questions": {
      "label": "Make.org great causes",
      "title": "Make.org in action for society"
    },
    "posts": {
      "title": "Our news",
      "link_text": "Read the article",
      "see_all": "See all news items"
    },
    "partnership": {
      "title": "Work together with Make.org",
      "subtitle": "Become a partner",
      "description": "In all our projects, we involve companies, associations and institutions to ensure our projects make rapid progress. <br/>We also permit these organisations to create their own consultations.",
      "button": "See the offer",
      "collaborate": "Collaborate with us",
      "start_project": "Start a project",
      "join": "Join a great cause"
    },
    "international": {
      "subtitle": "National consultations",
      "title": "Make.org is also available in France for national topics",
      "button": "Discover"
    },
    "positioning_1": {
      "subtitle": "Make.org for",
      "title": "Public Institutions <br/>& Non-profit",
      "description": "In times of uncertainty, our democracies face growing challenges in fully meeting citizens’ expectations & fostering social cohesion. Make.org provides innovative solutions to help public institutions and non-profit organizations effectively engage citizens on a large scale, supporting democracy at key stages, from elections to participatory policymaking. This ensures alignment in collective action.",
      "label_name": "Key processes",
      "label_1": "Policy-making Processes",
      "label_2": "Citizen Participation",
      "label_3": "Multilateral initiatives",
      "label_4": "Pre-Electoral debates",
      "link_label": "Start a project with us"
    },
    "positioning_2": {
      "subtitle": "Make.org for",
      "title": "Businesses",
      "description": "Make.org uses innovative solutions to involve stakeholders in strategic, operational, and CSR processes on a large scale, fostering alignment and shared ownership to help businesses adapt quickly and effectively.",
      "label_name": "Key processes",
      "label_1": "Great Causes programs",
      "label_2": "Strategic processes",
      "label_3": "Operational processes",
      "label_4": "CSR processes",
      "link_label": "Start a project with us"
    },
    "positioning_3": {
      "subtitle": "Make.org for",
      "title": "A.I. Research",
      "description": "AI research is vital to ensuring that artificial intelligence remains a positive force in the service of democracy and society. Make.org addresses this challenge by building specialized platforms to collect and provide hyper-qualified data tailored to the unique needs of various research stages. Additionally, Make.org has established dedicated research programs focused on aligning AI development with democratic values and societal needs.",
      "label_name": "Key processes",
      "label_1": "Democratic Commons",
      "label_2": "AI-Democratic Resilience",
      "label_3": "AI for Social Sciences",
      "label_4": "AI for Data Sciences",
      "link_label": "Collaborate with us"
    }
  },
  "search": {
    "titles": {
      "loading": "Searching...",
      "no_results": "No result found",
      "main_results_one": "{{count}} result for '{{term}}'",
      "main_results_other": "{{count}} results for '{{term}}'",
      "proposals_one": "{{count}} proposal for '{{term}}'",
      "proposals_other": "{{count}} proposals for '{{term}}'",
      "operations_one": "{{count}} operation for '{{term}}'",
      "operations_other": "{{count}} operations for '{{term}}'",
      "organisations_one": "{{count}} organizations for '{{term}}'",
      "organisations_other": "{{count}} organizations for '{{term}}'",
      "main_results_empty_term": "0 results"
    },
    "main_results": {
      "proposal": "Proposal",
      "organisation": "Organization",
      "operation": "Operation",
      "results_one": "{{count}} result",
      "results_other": "{{count}} results",
      "view_all": "See all",
      "no_results": "No result found for your search on '{{term}}'",
      "no_query": "Search",
      "status": "Status",
      "finished_consultation": "Consultation ended",
      "open_consultation": "Current consultations"
    },
    "sidebar": {
      "register": {
        "title": "Follow our journey at Make.org by registering with us here."
      }
    },
    "form": {
      "introduction": "Your search query must contain between 3 and 140 characters. Enter it in the field, then click on \"Search\"",
      "introduction_searched": "To clear the search field, click on \"Clear search field\"",
      "label": "Search field",
      "placeholder": "Search",
      "submit": "Search",
      "flush": "Clear search field",
      "open_panel": "Display search field",
      "cancel": "Cancel"
    }
  },
  "no_cookies": {
    "title": "Your cookies appear to be deactivated.",
    "first_paragraph": "We cannot let you access the website because we use cookies to ensure the quality of our service.",
    "second_paragraph": "In order to optimize your navigation on Make.org, we would ask you to allow cookies on this browser or use another one. To allow cookies on your browser, go to the menu then settings.",
    "information": "Click on this link to learn more about how to manage your cookies:",
    "link": "www.accepterlescookies.com",
    "thanks": "Thank you for your understanding and see you soon!",
    "footer": "Make.org is a civic platform that fosters social progress by leveraging citizens' ideas. To find out more about our mission, discover <a href=\"https://about.make.org\">our latest news</a>."
  },
  "contact": {
    "contactUs": "Contact us",
    "paragraph": "Do you have a suggestion or want to report a bug? Feel free to send us an e-mail:"
  },
  "legal": {
    "title": "Legal notices",
    "make_infos": "Website's publisher: MAKE.ORG, a simplified joint stock company with a capital of {{make_capital}}, with its registered office at {{make_address}}, FRANCE, listed in the PARIS trades and companies register under the number {{make_rcs}} (hereinafter 'MAKE.ORG').",
    "mail": "E-mail address: ",
    "make_phone": "Telephone number: ",
    "make_phone_number": "{{make_phone_number}}",
    "director": "Head of publishing: {{make_director_name}}",
    "host": "Website host: ",
    "host_address": "{{make_host_address}}, FRANCE",
    "host_phone": "Telephone number: ",
    "host_phone_number": "{{host_number}}",
    "eu_mention": "The European Commission provides an online dispute reproposal platform for consumers at https://ec.europa.eu/consumers/odr."
  },
  "moderation_charter": {
    "unsuitable_label": "UNSUITABLE",
    "adapted_label": "ADAPTED",
    "refused_label": "REFUSED",
    "validated_label": "VALIDATED",
    "title": "MAKE.ORG MODERATION CHARTER",
    "description": "Every proposal submitted to the platform is moderated manually by Make.org’s teams of moderators, in accordance with the following moderation charter criteria¹. Moderation takes place within 48 hours of the proposal’s submission. You will be informed by e-mail (providing you validated your e-mail address when registering) of the publication or refusal of your proposal. Minor spelling mistakes are corrected by the moderators but it is up to you to resubmit your proposal if it cannot be accepted.",
    "refused_examples": "The following are not allowed on the Make.org platform: ",
    "incomprehensible_solutions": {
      "title": "Incomprehensible proposals",
      "description": "The formulation and sense of your proposal must be comprehensible to everyone. Major syntax errors and any lack of sense will be refused and you will be asked to reformulate your proposal.",
      "refused_example_card": "We should have citizens reflected in development by all countries.",
      "validated_example_card": "We should have citizens that give thought to the development of education in each country."
    },
    "irrelevant_solutions": {
      "title": "Irrelevant proposals",
      "description": "Your proposal must answer the question asked in the consultation, for example: “How can we ensure that everyone eats better?”. If this is not the case, your proposal is considered irrelevant and will be refused.",
      "example": "For example for the question “How to enable everyone to eat better?”",
      "refused_card_example": "We should have a football world cup championship that is held every two years.",
      "validated_card_example": "We should facilitate access to short supply chains in company canteens."
    },
    "discriminatory_solutions": {
      "title": "Discriminatory proposals",
      "description": "In accordance with legislation², your proposal may not contain polemic inciting violence or hatred. Nor may it contain discriminatory or defamatory statements, for example directed against any ethnic, social or religious group.",
      "refused_card_example": "We should ensure that the people of Brittany do not maintain their degrading traditions.",
      "validated_card_example": "We should strive to ensure that French communities can improve their communications with each other.",
      "refused_card_example_2": "We should forbid the wearing of crosses on necklaces, as they are a symbol of subservience.",
      "validated_card_example_2": "We should ensure that the freedom of worship is respected in our country."
    },
    "partisan_solutions": {
      "title": "Partisan proposals",
      "description": "Your proposal must not take sides (in other words, bear an approving or disparaging message) with respect to a political party, political personality, ideology or religion (personality, symbol or practices).",
      "refused_card_example": "We should consider Mr XXX’s programme: his ideas are original for the next elections.",
      "validated_card_example": "We should familiarise ourselves with each political party’s programme before the elections.",
      "refused_card_example_2": "We should re-read the Bible regularly in search of our salvation.",
      "validated_card_example_2": "We should ensure that employers are aware of the dates of certain religious festivals: Ramadan, Hanukkah, etc."
    },
    "advertising": {
      "title": "Advertising",
      "description": "You may not advertise a specific brand or company. Once again, you may mention a brand or company only as an illustrative example.",
      "refused_card_example": "We should stop consuming Coca-Cola brand products.",
      "validated_card_example": "We should stop consuming certain soft drinks that contain too much sugar, such as Coca-Cola."
    },
    "multiple_ideas": {
      "title": "Multiple ideas",
      "description": "Each proposal should be limited to a single idea, to facilitate the voting by other citizens on your contribution. If you have two different ideas, you can make two proposals.",
      "refused_card_example": "We should have access to the products of local producers and there should be communication about innovations in agriculture.",
      "validated_card_example": "We should have access to the products of local producers."
    },
    "insults": {
      "title": "Insults",
      "description": "‍Any disrespectful or insulting proposal will be refused during moderation.",
      "refused_card_example": "We should make sure that these idiotic drivers  pay more respect to the highway code.",
      "validated_card_example": "We should make sure that drivers pay more respect to the highway code."
    },
    "correctly_formulated_solutions": {
      "title": "HOW TO FORMULATE A SOLUTION CORRECTLY ON MAKE.ORG"
    },
    "concrete_elements": {
      "text": "Take care to illustrate your idea with concrete elements so that the public can fully understand your proposal.",
      "refused_card_example": "We should have more Europe.",
      "validated_card_example": "We should give the European Union greater powers.",
      "refused_card_example_2": "We should reduce youth unemployment.",
      "validated_card_example_2": "We should set up Job Centres for young people."
    },
    "understandable_language": {
      "text": "Make sure you are properly understood by using language that anyone can understand.",
      "refused_card_example": "We should have only the most sedulous students accepted for this university course.",
      "validated_card_example": "We should have only the most conscientious students accepted for this university course.",
      "refused_card_example_2": "We should have a CHA that is able to detect and diagnose cancer.",
      "validated_card_example_2": "We should have a Cat Health Agency that is able to detect and diagnose cancer."
    },
    "acronyms": {
      "text": "Avoid including #, @ or other acronyms, such as “LOL”, in your proposal.",
      "refused_card_example": "We should have taxes reduced for entrepreneurs #competitivity!",
      "validated_card_example": "We should have taxes reduced for entrepreneurs to make them competitive!"
    },
    "disclaimer": "Make.org is not an online platform operator falling within the scope of Law No. 2018-1202 of 22 December 2018 on the fight against information manipulation. As such, we are therefore not subject to the related obligations. However, the accuracy of the information posted on our site is important to us, and we detail in this Charter the measures we are taking in this regard.",
    "foot_notes": {
      "ethical_charter": "This moderation charter has been drawn up in accordance with the ethical charter that guarantees Make.org’s neutrality, independence and transparency",
      "code_penal": "The French Code Pénal defines discrimination as “any distinction made between physical persons based on their origin, sex, family situation, obesity, physical appearance, surname, place of residence, state of health, disability, genetic features, customs, sexual orientation or identity, age, political opinions or union activities, or on their belonging or non-belonging, real or assumed, to a given ethnic group, nation, race or religion”. (Article 225-1§1.)"
    },
    "search_function": "Use the search function to check that your idea hasn’t already been presented on the website."
  },
  "cookies_management": {
    "title": "Use of cookies",
    "dated": "- dated {{date}} -",
    "button": "Validate my selection",
    "intro": {
      "title": "What is a cookie?",
      "first_paragraph": "A cookie is a small computer file that can be deposited and read when an Internet user visits a website or a mobile application, regardless of the type of terminal used (computer, smartphone, etc.).",
      "second_paragraph": "Some cookies are essential to the proper functioning of the websites or applications; others contribute to optimizing the performance of the website or to improving the experience of Internet users."
    },
    "use": {
      "title": "How do we use cookies?",
      "first_paragraph": "When you connect to our website, cookies are deposited on your terminal to improve your experience, increase the performance of our website and optimize our consultations.",
      "second_paragraph": "The information contained in the cookies is not intended to identify you personally and is never used for any purpose other than those stated below."
    },
    "partners": {
      "title": "Who are our partners?",
      "intro": "In addition to the cookies created and managed by Make, cookies are also placed on our website by the following partners:"
    },
    "details": {
      "title": "What cookies do we use?",
      "intro": "The following cookies deposited on our website:",
      "mandatory": "Always active",
      "duration": "Duration: {{duration}}",
      "session": "Session",
      "month": "{{count}} month",
      "year_one": "{{count}} year",
      "year_other": "{{count}} years",
      "technicals": {
        "name": "Technical cookies:",
        "description": "these cookies are necessary for the functioning of the website and cannot be disabled. You can set your browser to block these cookies or be informed of their existence, but your experience on some parts of our website may be affected. These cookies are not intended to identify you personally.",
        "secure": "make-secure: once you have logged into your citizen’s account on Make.org, this cookie ensures that the connection will be maintained while you browse the service.",
        "secure-expiration": "make-secure-expiration: this cookie is used to detect your inactivity on the service in order to terminate the connection.",
        "demographics": "make-demographics: this cookie allows us to remember if you've already been asked for demographic information (age range, region, gender, etc.) on this device so that we don't ask you again."
      },
      "preferences": {
        "name": "Preference cookies:",
        "description": "these cookies are used to remember your preferences on our website and thus enhance your browsing experience. You can set your browser to block these cookies or be notified of their existence, but your experience on some parts of our website may be affected. These cookies are not intended to identify you personally.",
        "google-connect": "Google connect: this cookie allows you to register and connect to your citizen’s account.",
        "facebook-connect": "Facebook connect: this cookie allows you to register and connect to your citizen’s account.",
        "session-id": "make-session-id: this cookie is used to group all the actions you perform on the website into one session.",
        "session-id-expiration": "make-session-id-expiration: this cookie is used to notify you that your session has expired (after 20 minutes) and will be reloaded.",
        "user-id": "make-user-id: this cookie will identify you after you have logged into a personal space on Make.org. It will be used to ask you to reconnect by entering your identifier.",
        "cookie-preferences": "make-cookie-preferences: this cookie will conserve your preferences regarding the use of cookies on our service."
      },
      "statistics": {
        "name": "Statistics cookies:",
        "description": "these cookies are intended to analyse visits to our website and improve its performance. All information collected by these cookies is aggregated and therefore rendered anonymous. If you do not accept these cookies, we will not be informed of your subsequent visit.",
        "visitor-id": "make-visitor-id: this cookie is used to track visits to our service in order to measure traffic in an anonymous and aggregated fashion. Navigation events are sent to the MixPanel analysis tool.",
        "visitor-created-at": "make-visitor-created-at: this cookie is used to obtain the date of the first visit to the platform.",
        "facebook-tracking": "Facebook tracking cookie: this cookie allows us to generate statistics on the number of visitors to our website in order to improve our website and develop the analysis of our consultations.",
        "hotjar": "Hotjar: this is a tool for making a behavioural analysis of website usage. For more information: ",
        "told": "Told: this is a tool for gaining a better understanding of user needs and expectations by processing user feedback. Find out more about Told: "
      },
      "social": {
        "name": "\"Social network\" cookies:",
        "description": "these cookies, activated by third parties, allow you to share the content of our website on social networks and thus help us optimize our impact. If you do not consent to the placing of these cookies you may not be able to benefit from these sharing tools.",
        "facebook_tracking": "Facebook pixel: this cookie is used to optimize the performance of campaigns promoting Facebook consultations in order to increase citizens’ participation.",
        "twitter_tracking": "Twitter pixel: this cookie is used to optimize the performance of campaigns promoting Twitter consultations in order to increase citizens’ participation.",
        "facebook_sharing": "Facebook sharing: this cookie allows the user to share content on their Facebook and Instagram accounts and improve the usability of our consultations.",
        "twitter_sharing": "Twitter sharing: this cookie allows the user to share content on their Twitter account and improve the usability of our consultations.",
        "linkedin_sharing": "LinkedIn sharing: this cookie allows the user to share content on their LinkedIn account and improve the usability of our consultations.",
        "snapchat_tracking": "Snapchat pixel: this cookie is used to optimize the performance of campaigns promoting Snapchat consultations in order to increase citizens’ participation."
      }
    }
  },
  "sequence_progress": {
    "previous": "Next card",
    "counter": "{{current}} of {{total}} cards"
  },
  "legal_consent": {
    "title": "Legal permission",
    "subtitle": "We need permission from one of your parents",
    "description": "We need both legal permission and permission from one of your parents to allow you to navigate on this website. Then, you will be able to express yourself on our citizens’ platform!",
    "minor_consent": "I consent to Make.org’s use of my personal data.",
    "parental_consent": "As a representative of parental authority, I consent to the processing of my child’s personal data by Make.org.",
    "cancel": "Cancel",
    "submit": "Validate",
    "privacy_policy_first_part": "I agree that Make.org may process my personal data, in order that I may participate and be informed of the results according to the ",
    "privacy_policy_link": "Notice",
    "privacy_policy_last_part": ". (mandatory)",
    "privacy_policy": "privacy policy",
    "make_protect": "Make.org is committed to protecting your",
    "make_protect_link": "personal data.",
    "opt_in": "I agree to receive emails from Make.org informing me of current and future consultations. (optional)"
  },
  "browse": {
    "page_title": "Browse consultations",
    "title": "Participate in current consultations",
    "initiative": "Make.org great causes",
    "nav_consultations_desktop": "Current consultations",
    "nav_consultations_mobile": "Consultations",
    "nav_results_desktop": "Results of the consultations",
    "nav_results_mobile": "Results",
    "consultations": {
      "all": "All consultations",
      "label": "Current consultations",
      "title": "Participate in current consultations",
      "subtitle": "Every vote is important! Vote and submit proposals to resolve our society’s problems.",
      "participate": "Participate",
      "contributors_one": "Participant",
      "contributors_other": "participants",
      "proposals_one": "proposal",
      "proposals_other": "proposals",
      "votes_one": "vote",
      "votes_other": "votes",
      "empty": "Unfortunately, we have no consultation open in this country."
    },
    "results": {
      "label": "Past consultations",
      "title": "Find out the results",
      "subtitle": "Discover citizens' priorities once the consultation is over.",
      "see_results": "See the results",
      "see_topideas": "See the top ideas",
      "coming_results": "Coming results",
      "empty": "We have not yet conducted any consultation in this country.",
      "all": "All results"
    },
    "date": "Consultation from {{startDate}} to {{endDate}}",
    "browse": "Browse consultations",
    "see_closed_consultations": "See past consultations",
    "no_consultations": "No consultation for now, but let's keep in touch!",
    "one_consultation": "Register to be informed of new consultations.",
    "no_results": "Results are coming. Let’s keep in touch!",
    "one_result": "Register to be informed of new results.",
    "subscribe": "Register",
    "past_questions": "You can also check the results of our past consultations",
    "short_page_title": "Browse"
  },
  "countries": {
    "AT": "Austria",
    "BE": "Belgium",
    "BG": "Bulgaria",
    "BR": "Brazil",
    "CA": "Canada",
    "CH": "Switzerland",
    "CN": "China",
    "CY": "Cyprus",
    "CZ": "Czech Republic",
    "DE": "Germany",
    "DK": "Denmark",
    "EE": "Estonia",
    "ES": "Spain",
    "FI": "Finland",
    "FR": "France",
    "GB": "Great Britain",
    "GR": "Greece",
    "HR": "Croatia",
    "HU": "Hungary",
    "IE": "Ireland",
    "IN": "India",
    "IS": "Iceland",
    "IT": "Italy",
    "JP": "Japan",
    "LI": "Liechtenstein",
    "LT": "Lithuania",
    "LU": "Luxembourg",
    "LV": "Latvia",
    "MD": "Moldova",
    "MT": "Malta",
    "NL": "Netherlands",
    "NO": "Norway",
    "PL": "Poland",
    "PT": "Portugal",
    "RO": "Romania",
    "RU": "Russia",
    "SE": "Sweden",
    "SI": "Slovenia",
    "SK": "Slovakia",
    "US": "USA",
    "UA": "Ukraine",
    "ZA": "South Africa",
    "MA": "Morocco"
  },
  "languages": {
    "fr": "Français",
    "en": "English",
    "de": "Deutsch",
    "uk": "Українська",
    "cs": "Česky",
    "es": "Español",
    "pl": "Polski",
    "it": "Italiano",
    "nl": "Nederlands",
    "fi": "Suomi",
    "ro": "Română",
    "bg": "Български",
    "da": "Dansk",
    "el": "Ελληνικά",
    "et": "Eesti",
    "hr": "Hrvatski",
    "hu": "Magyar",
    "lt": "Lietuvių",
    "lv": "Latviešu",
    "pt": "Portuguese",
    "sk": "Slovenský",
    "sl": "Slovenski",
    "sv": "Svenska"
  },
  "sequence_zone": {
    "popular_title": "Popular proposals",
    "controversial_title": "Controversial proposals"
  },
  "special_final_card": {
    "title": "Thank you for voting!",
    "subtitle": "You can continue to participate in the consultation.",
    "cta_text": "Gain access to the consultation",
    "title_binding_mode": "Thank you for reacting to the proposals and sharing some information with us!"
  },
  "no_proposal_card": {
    "title": {
      "regular": "Thank you for your contribution!",
      "popular": "You have voted on all popular proposals.",
      "controversial": "You have voted on all controversial proposals.",
      "keyword": "You have voted on all \"{{keyword}}\" proposals."
    },
    "description": {
      "regular": "There are no new proposals at the moment.",
      "special": "Keep voting to help us set our priorities."
    },
    "link_text": "Go to the consultation",
    "sharing": "Or give more visibility to the consultation by sharing it."
  },
  "demographics_card": {
    "disclaimer": "This information is anonymous and will allow the results to be representative.",
    "skip": "Skip",
    "submit": "Save",
    "submitted_thanks": "Your answer has already been taken into account.",
    "submitted_disclaimer": "Don't worry, your data is protected 🔒",
    "select": "Choose",
    "continue": "Next"
  },
  "language_switch": {
    "country_title": "Your country",
    "country_subtitle": "Your country selection defines the available consultations.",
    "language_title": "Your language",
    "confirm": "Confirm"
  },
  "demographics_intro": {
    "title": "You're almost there! Share your socio-demographic information so that your votes are taken into account to ensure a better representativity.",
    "protect": "Don't worry, your data is protected 🔒",
    "next": "Next"
  }
}
